# Generated by Django 2.2.9 on 2019-12-31 18:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fitness', '0002_auto_20191231_1843'),
    ]

    operations = [
        migrations.AlterField(
            model_name='exerciseset',
            name='duration',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='exerciseset',
            name='repetitions',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
